[PATCH 2/4] poky: set default kernel to 5.13


Bruce Ashfield
 

From: Bruce Ashfield <bruce.ashfield@gmail.com>

both -rt and -standard have been updated to 5.13, so we switch out
defaults.

Signed-off-by: Bruce Ashfield <bruce.ashfield@gmail.com>
---
meta-poky/conf/distro/poky.conf | 4 ++--
1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/meta-poky/conf/distro/poky.conf b/meta-poky/conf/distro/poky.conf
index c7c46cd226..ae0c52178a 100644
--- a/meta-poky/conf/distro/poky.conf
+++ b/meta-poky/conf/distro/poky.conf
@@ -19,8 +19,8 @@ POKY_DEFAULT_EXTRA_RRECOMMENDS = "kernel-module-af-packet"

DISTRO_FEATURES ?= "${DISTRO_FEATURES_DEFAULT} ${POKY_DEFAULT_DISTRO_FEATURES}"

-PREFERRED_VERSION_linux-yocto ?= "5.10%"
-PREFERRED_VERSION_linux-yocto-rt ?= "5.10%"
+PREFERRED_VERSION_linux-yocto ?= "5.13%"
+PREFERRED_VERSION_linux-yocto-rt ?= "5.13%"

SDK_NAME = "${DISTRO}-${TCLIBC}-${SDKMACHINE}-${IMAGE_BASENAME}-${TUNE_PKGARCH}-${MACHINE}"
SDKPATHINSTALL = "/opt/${DISTRO}/${SDK_VERSION}"
--
2.19.1

Join yocto@lists.yoctoproject.org to automatically receive all group messages.